import React from 'react';
import ReactDOM from 'react-dom';
import './index.css';
import App from './App';
import DevEnv from './DevEnv'
import registerServiceWorker from './registerServiceWorker';

console.log(window.DEV_ENV)

if (window.DEV_ENV !== null) {
    ReactDOM.render(<DevEnv />, document.getElementById('root'));
} else {
    ReactDOM.render(<App />, document.getElementById('root'));
}
registerServiceWorker();